// pages/user/user.js
Page({

    /**
     * 页面的初始数据
     */
    data: {
        info:''
    },
    onShow() {
        this.userInfo();
    },

    userInfo() {
        wx.$api.user.userInfo().then(res => {
            console.log(res);
            this.setData({
                info:res
            })
        })
    },
    showtoast() {
        wx.showToast({
          title: '正在完善，看看其他的吧',
          icon: 'none'
        })
      }
})